Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
//#region src/components/DataManagerTable/filters.ts
let FilterType = /* @__PURE__ */ function(FilterType) {
	FilterType["DATE"] = "date";
	FilterType["ENUM"] = "enum";
	FilterType["STRING"] = "string";
	FilterType["ID"] = "id";
	FilterType["NUMBER"] = "number";
	FilterType["CURRENCY"] = "currency";
	FilterType["BOOLEAN"] = "boolean";
	return FilterType;
}({});
//#endregion
exports.FilterType = FilterType;
